// priority: 0

console.info('Hello, World! (You will see this line every time client resources reload)')

onEvent('jei.hide.items', event => {
	// Hide items in JEI here
	// event.hide('minecraft:cobblestone')
})

onEvent('jei.hide.items', event => {
	event.hide('solarenergy:energy_cable')
	event.hide('solarenergy:ingots/lead')
	event.hide('extrastorage:storagepart_256k')
	event.hide('extrastorage:storagepart_1024k')
	event.hide('extrastorage:storagepart_4096k')
	event.hide('extrastorage:storagepart_16384k')
	event.hide('extrastorage:storagepart_16384k_fluid')
	event.hide('extrastorage:storagepart_65536k_fluid')
	event.hide('extrastorage:storagepart_262144k_fluid')
	event.hide('extrastorage:storagepart_1048576k_fluid')
	event.hide('extrastorage:disk_256k')
	event.hide('extrastorage:disk_1024k')
	event.hide('extrastorage:disk_4096k')
	event.hide('extrastorage:disk_16384k')
	event.hide('extrastorage:disk_16384k_fluid')
	event.hide('extrastorage:disk_65536k_fluid')
	event.hide('extrastorage:disk_262144k_fluid')
	event.hide('extrastorage:disk_1048576k_fluid')
	event.hide('extrastorage:block_256k')
	event.hide('extrastorage:block_1024k')
	event.hide('extrastorage:block_4096k')
	event.hide('extrastorage:block_16384k')
	event.hide('extrastorage:block_16384k_fluid')
	event.hide('extrastorage:block_65536k_fluid')
	event.hide('extrastorage:block_262144k_fluid')
	event.hide('extrastorage:block_1048576k_fluid')
  })














 // onEvent('jei.hide.items', event => {
//	event.hide('solarenergy:ingots/lead')
 // })